[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# get_pm_exception_handler

Get protected mode exception handler

## Declaration

Source position: go32.pp line 127

`function get_pm_exception_handler(`
`e: Byte;`
`var intaddr: tseginfo`
`):Boolean;`

## Description

get_pm_exception_handler returns the protected mode exception handler for exception E in intaddr. It returns True if the call was successful, False if not.

## See also

get_exception_handler |  | Return current exception handler
set_pm_exception_handler |  | Set protected mode exception handler

Documentation generated on: Feb 26 2014